Bug 192649 - [PATCH] www/polipo: update to 1.1.1
Summary: [PATCH] www/polipo: update to 1.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-14 07:33 UTC by Danny
Modified: 2014-08-19 17:43 UTC (History)
2 users (show)

See Also:


Attachments
polipo 1.1.1 (1.04 KB, patch)
2014-08-14 21:45 UTC, Danny
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danny 2014-08-14 07:33:26 UTC
Update polipo to latest version.

Buildlog:
https://redports.org/buildarchive/20140814070401-2379/

Patches:
http://redports.org/browser/colin/www




Updated version by maintainer but never submitted:
http://www.sax.de/~frank/polipo4bsd/files/polipo-1.1.1-port.tar.gz
Comment 1 John Marino freebsd_committer 2014-08-14 12:41:14 UTC
please attach the patches here in bugzilla.
Comment 2 Danny 2014-08-14 21:45:50 UTC
Created attachment 145792 [details]
polipo 1.1.1

Here you go.
Comment 3 John Marino freebsd_committer 2014-08-14 22:07:44 UTC
notify maintainer that approval is needed.
Comment 4 Frank Behrens 2014-08-17 15:41:34 UTC
I approve the patch as maintainer.

I think an old patch from me with such an update was lost during transition to bugzilla and I had no time to investigate that further. Thanks for your work and sorry for the delay.

Frank
Comment 5 John Marino freebsd_committer 2014-08-17 17:58:01 UTC
The maintainer approved the patch.
Comment 6 commit-hook freebsd_committer 2014-08-19 17:42:46 UTC
A commit references this bug:

Author: arved
Date: Tue Aug 19 17:42:30 UTC 2014
New revision: 365411
URL: http://svnweb.freebsd.org/changeset/ports/365411

Log:
  Update to 1.1.1

  PR:		192649
  Submitted by:	"Colin"
  Approved by:	maintainer

Changes:
  head/www/polipo/Makefile
  head/www/polipo/distinfo
Comment 7 Tilman Keskinoz freebsd_committer 2014-08-19 17:43:11 UTC
committed, thanks!